@import url("./variables.css");

body {
    background-color: #212123;
    background-image: url("../images/stars07.gif");
    font-family: 'IBM Plex Mono', monospace;
    color: var(--color-white);
}

.photos-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: .2rem;
}
.photo {
    width: 50%;
    height: 50%;
    object-fit: cover;
}